Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 10:53:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4548612939 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455595575            02:40 PM, 06th Apr                   fatma                   Hi, Good afternoon, Thank you for contacti
 ng us. My name is Fatma,i will be happy to help you.           02:41 PM, 06th Apr                     hi                    I placed my order today, then I received a message that the order is not processed, but the amount has been detected           02:43 PM, 06th Apr                   fatma                   4548612939 is this your order number ?           02:45 PM, 06th Apr                     hi                    Yes           02:45 PM, 06th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:45 PM, 06th Apr                   fatma                   We sincerely apologise for the inconvenience caused to you however, we have checked and it appears that the following order number: (4548612939) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (4
 548623431  ).           02:46 PM, 06th Apr                   fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           02:46 PM, 06th Apr                   fatma                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           02:46 PM, 06th Apr                   fatma                   Is there anything else i can help you with?           02:46 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:48 PM, 06th Apr                     hi                    Thank you so much           02:52 PM, 06th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 06th Apr                                          View conversation in Freshchat https://landm
 arkgroupservice.freshdesk.com/helpdesk/tickets/2361910